.oauth-button {
    background-color: #FFFFFF;
    border: 2px solid black;
    border-radius: 2px;
    color: black;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    display: block;
    width: 300px;
    font-size: 1rem;
    cursor: pointer;
    margin: auto;
}

.oauth-button:hover {
    border: 2px solid #3c6382;
    color: black;
    text-decoration: none;
    transform: scale(0.95);
}
